How to install libinsighttoolkit4.9 on Debian Unstable (Sid)